Subject: Offline Message from Michael Gonzalez: Hello, I'm hoping to get some info on
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Thu, 26 May 2022 12:49:38 -0000

From: Michael Gonzalez <[email-masked]>
Phone: 9545947733
Location: Hollywood, United States
URL: https://swagtron.com/parts-accessories/
Department: SwagTron

Hello, 
I'm hoping to get some info on a part, well one of our eb7 started cutting on and off and E 24 appeared on the dash. After trying several different things I found online with no luck,  I decided to take the rear wheel of one of the other eb7 I own and give that a chance,  well it  worked perfectly error disappeared.
 So I I've 

----
Zopim
https://www.zopim.com